RubyGems Navigation menu

refinerycms-authentication 2.1.5

The default authentication extension for Refinery CMS

Versions:

  1. 2.1.5 - November 07, 2014 (53.5 KB)
  2. 2.1.4 - October 27, 2014 (53.5 KB)
  3. 2.1.3 - September 05, 2014 (53.5 KB)
  4. 2.1.2 - March 14, 2014 (53.5 KB)
  5. 2.1.1 - November 26, 2013 (53.5 KB)
Show all versions (50 total)

Runtime Dependencies (3):

  • actionmailer != 3.2.0, != 3.2.1, != 3.2.10, != 3.2.11, != 3.2.2, != 3.2.3, != 3.2.4, != 3.2.5, != 3.2.6, != 3.2.7, != 3.2.8, != 3.2.9, < 3.3, >= 3.1.11
  • devise ~> 2.2.3
  • refinerycms-core = 2.1.5
  • Owners:

    Authors:

    • Philip Arndt, Uģis Ozols, Rob Yurkowski

    SHA 256 checksum:

    23ed6a0383d6a262e101366b46769fe00722680c10018612f1ee7fc960f2cfc4

    Total downloads 286,274

    For this version 21,893

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: